<!DOCTYPE ihknewsletter [

  <!ELEMENT ihknewsletter (header, allg_Infos?, salutation, news+, imprint, footer, settings)>

<!-- HEADER -->
  <!ELEMENT header (logo, trenner, trenner_verlauf, newsletter_title?)>
  <!ATTLIST header
    lang CDATA "Kopf">

  <!ELEMENT logo (#PCDATA)>
  <!ATTLIST logo
    lines CDATA "1"
    lang CDATA "Logo-Grafik"
    help CDATA "Angabe der Webadresse">

  <!ELEMENT trenner (#PCDATA)>
  <!ATTLIST trenner
    lines CDATA "1"
    lang CDATA "Trenner-Grafik"
    help CDATA "Angabe der Webadresse">

  <!ELEMENT trenner_verlauf (#PCDATA)>
  <!ATTLIST trenner_verlauf
    lines CDATA "1"
    lang CDATA "Trenner-Grafik Verlauf"
    help CDATA "Angabe der Webadresse">

  <!ELEMENT newsletter_title (#PCDATA)>
  <!ATTLIST newsletter_title
    lines CDATA "1"
    lang CDATA "Newsletter Überschrift">

<!-- ALLG_INFOS -->
  <!ELEMENT allg_Infos (gesch_feld, index_show, index_only_themes, one_row?)>
  <!ATTLIST allg_Infos
  lang CDATA "Zusatzoptionen">

  <!ELEMENT gesch_feld (#PCDATA)>
  <!ATTLIST gesch_feld
    lines CDATA "1"
    lang CDATA "Geschäftsfeld für alle News"
    help CDATA "Bitte dieses Feld nur füllen, wenn die automatische Geschäftsfelder-Bezeichnung der News nicht korrekt ist.">

  <!ELEMENT index_show (#PCDATA)>
  <!ATTLIST index_show
    component CDATA "combobox"
    combocontent CDATA "(ja,nein)"
    default CDATA "ja"
    lang CDATA "Index anzeigen?">

  <!ELEMENT index_only_themes (#PCDATA)>
  <!ATTLIST index_only_themes
    component CDATA "combobox"
    combocontent CDATA "(ja,nein)"
    default CDATA "ja"
    lang CDATA "Index nur aus Rubriken?">

  <!ELEMENT one_row (#PCDATA)>
  <!ATTLIST one_row
    component CDATA "combobox"
    combocontent CDATA "(ja,nein)"
    default CDATA "ja"
    lang CDATA "Soll der Newsletter einspaltig angezeigt werden?">

<!-- SALUTATION -->
  <!ELEMENT salutation (issue, address, paragraph+, greeting, sig_name)>
  <!ATTLIST salutation
    lang CDATA "Begrüßung">

  <!ELEMENT issue (#PCDATA)>
  <!ATTLIST issue
    lines CDATA "1"
    lang CDATA "Ausgabe">

  <!ELEMENT address (#PCDATA)>
  <!ATTLIST address
    lines CDATA "1"
    lang CDATA "Anrede">

  <!ELEMENT paragraph (#PCDATA)>
  <!ATTLIST paragraph
    lines CDATA "4"
    lang CDATA "Absatz">

  <!ELEMENT greeting (#PCDATA)>
  <!ATTLIST greeting
    lines CDATA "1"
    lang CDATA "Grußformel">

  <!ELEMENT sig_name (#PCDATA)>
  <!ATTLIST sig_name
    default CDATA "Ihre IHK24"
    lines CDATA "1"
    lang CDATA "Unterschrift">

<!-- NEWS -->
  <!ELEMENT news (target*, headline?, title, title_show?, news_gesch_feld?, link?, paragraph+, group_picture?, dihk, net, oid?, one_row_article?, is_infobanner?, is_chart_teaser?, chart_teaser_text?, infobanner_cta_text?)>
  <!ATTLIST news
    lang CDATA "Artikel"
    count CDATA "1"
    summary CDATA "title">

  <!ELEMENT headline (#PCDATA)>
  <!ATTLIST headline
    lines CDATA "1"
    limit CDATA "255"
    lang CDATA "Dachzeile">

  <!ELEMENT title (#PCDATA)>
  <!ATTLIST title
    lines CDATA "1"
    limit CDATA "255"
    lang CDATA "Überschrift">

  <!ELEMENT title_show (#PCDATA)>
  <!ATTLIST title_show
    component CDATA "combobox"
    combocontent CDATA "(ja,nein)"
    default CDATA "ja"
    lang CDATA "Geschäftsfeld über News anzeigen?">

  <!ELEMENT news_gesch_feld (#PCDATA)>
  <!ATTLIST news_gesch_feld
    lines CDATA "1"
    lang CDATA "Geschäftsfeld für diese News">

  <!ELEMENT oid (#PCDATA)>
  <!ATTLIST oid
    lines CDATA "1"
    limit CDATA "10"
    lang CDATA "Oid"
    help CDATA "Bitte nicht verändern! Beim nächsten Update würde sonst eine neue News angelegt!">

  <!ELEMENT dihk (#PCDATA)>
  <!ATTLIST dihk
    component CDATA "combobox"
    combocontent CDATA "(ja,nein)"
    default CDATA "nein"
    lang CDATA "DIHK-Meldung?">

  <!-- GROUP_PICTURE -->
    <!ELEMENT group_picture (picture, picture_alt, picture_height?, picture_pos?, picture_copyright?)>
    <!ATTLIST group_picture
      lang CDATA "Bild"
      orientation CDATA "vertical">

    <!ELEMENT picture (#PCDATA)>
    <!ATTLIST picture
      component CDATA "url"
      lines CDATA "1"
      lang CDATA "Bildquelle"
      help CDATA "maximale Breite 115 Pixel">

    <!ELEMENT picture_alt (#PCDATA)>
    <!ATTLIST picture_alt
      lines CDATA "1"
      limit CDATA "128"
      lang CDATA "Alternativtext">

    <!ELEMENT picture_height (#PCDATA)>
    <!ATTLIST picture_height
      lines CDATA "1"
      limit CDATA "5"
      lang CDATA "Bildhöhe"
      help CDATA "Bildbreite wird auf 115 Pixel festgelegt! Bildhöhe ggf. entsprechend angeben.">

    <!ELEMENT picture_pos (#PCDATA)>
    <!ATTLIST picture_pos
      component CDATA "combobox"
      combocontent CDATA "(links,rechts)"
      default CDATA "links"
      lang CDATA "Soll das Bild links oder rechts angezeigt werden?">

    <!ELEMENT picture_copyright (#PCDATA)>
    <!ATTLIST picture_copyright
      lines CDATA "1"
      limit CDATA "128"
      lang CDATA "Urheberrechte (Copyright)">

  <!ELEMENT net (#PCDATA)>
  <!ATTLIST net
    component CDATA "combobox"
    combocontent CDATA "(Internet,Extranet)"
    lang CDATA "Freigabe">

  <!ELEMENT link (#PCDATA)>
  <!ATTLIST link
    component CDATA "url"
    default CDATA "%5b%25url%3aunique-count%3b+%22http%3a%2f%2f%22%5d"
    default-decode CDATA "true"
    default-charset CDATA "UTF-8"
    lines CDATA "1"
    lang CDATA "Link"
    help CDATA "Bitte keinen zusätzlichen Linktext einfügen! Die Überschrift wird automatisch hinzugefügt.">

  <!ELEMENT target (#PCDATA)>
    <!ATTLIST target
    component CDATA "simpletargetgroup"
    labelallignment CDATA "left"
    lang CDATA "Zielgruppe">

  <!ELEMENT one_row_article (#PCDATA)>
  <!ATTLIST one_row_article
    component CDATA "combobox"
    combocontent CDATA "(ja,nein)"
    default CDATA "ja"
    lang CDATA "Soll der Artikel einspaltig angezeigt werden?">

  <!ELEMENT is_infobanner (#PCDATA)>
  <!ATTLIST is_infobanner
    component CDATA "combobox"
    combocontent CDATA "(ja,nein)"
    default CDATA "ja"
    lang CDATA "Soll der Artikel als Infobanner angezeigt werden?">

  <!ELEMENT is_chart_teaser (#PCDATA)>
  <!ATTLIST is_chart_teaser
    component CDATA "combobox"
    combocontent CDATA "(ja,nein)"
    default CDATA "ja"
    lang CDATA "Soll der Artikel als Chartteaser angezeigt werden?">

  <!ELEMENT chart_teaser_text (#PCDATA)>
  <!ATTLIST chart_teaser_text
    lines CDATA "1"
    limit CDATA "255"
    lang CDATA "Chartteaser Text">

  <!ELEMENT infobanner_cta_text (#PCDATA)>
  <!ATTLIST infobanner_cta_text
    lines CDATA "1"
    limit CDATA "255"
    lang CDATA "Infobanner Call to Action Text">

<!-- IMPRINT -->
  <!ELEMENT imprint (name, logoname, street, city, phone?, email, fax?, ceo?, register?, editorial_office?, tax?, website?)>
  <!ATTLIST imprint
    lang CDATA "Impressum">

  <!ELEMENT email (#PCDATA)>
  <!ATTLIST email
    lines CDATA "1"
    lang CDATA "E-Mail">

  <!ELEMENT fax (#PCDATA)>
  <!ATTLIST fax
    lines CDATA "1"
    lang CDATA "Telefax">

  <!ELEMENT name (#PCDATA)>
  <!ATTLIST name
    lines CDATA "1"
    lang CDATA "Firmenname">

  <!ELEMENT logoname (#PCDATA)>
  <!ATTLIST logoname
    lines CDATA "1"
    lang CDATA "Firmenname für das Logo">

  <!ELEMENT ceo (#PCDATA)>
  <!ATTLIST ceo
    lines CDATA "1"
    lang CDATA "Geschäftsleitung">

  <!ELEMENT register (#PCDATA)>
  <!ATTLIST register
    lines CDATA "1"
    lang CDATA "Handels-/Vereinsregister">

  <!ELEMENT city (#PCDATA)>
  <!ATTLIST city
    lines CDATA "1"
    lang CDATA "PLZ und Ort">

  <!ELEMENT editorial_office (#PCDATA)>
  <!ATTLIST editorial_office
    lines CDATA "1"
    lang CDATA "Redaktion">

  <!ELEMENT street (#PCDATA)>
  <!ATTLIST street
    lines CDATA "1"
    lang CDATA "Straße und Hausnummer">

  <!ELEMENT phone (#PCDATA)>
  <!ATTLIST phone
    lines CDATA "1"
    lang CDATA "Telefon">

  <!ELEMENT tax (#PCDATA)>
  <!ATTLIST tax
    lines CDATA "1"
    lang CDATA "Umsatzsteuer-ID">

  <!ELEMENT website (#PCDATA)>
  <!ATTLIST website
    component CDATA "url"
    lines CDATA "1"
    lang CDATA "Webseite">

<!-- FOOTER -->
  <!ELEMENT footer (paragraph+, unsubscribe, email, website, copyright)>
  <!ATTLIST footer
    lang CDATA "Fuß">

  <!ELEMENT unsubscribe (#PCDATA)>
  <!ATTLIST unsubscribe
    component CDATA "url"
    lines CDATA "1"
    lang CDATA "Abmelde-Link">

  <!ELEMENT copyright (#PCDATA)>
  <!ATTLIST copyright
    lines CDATA "1"
    lang CDATA "Copyright-Hinweis">

<!-- SETTINGS -->
  <!ELEMENT settings (openingrate)>
  <!ATTLIST settings
    lang CDATA "Einstellungen">

  <!ELEMENT openingrate (#PCDATA)>
  <!ATTLIST openingrate
    component CDATA "combobox"
    combocontent CDATA "(ja,nein)"
    default CDATA "ja"
    lang CDATA "Öffnungsrate tracken?">

 <!ENTITY lt   "&#38;#60;">
  <!ENTITY gt   "&#62;">
  <!ENTITY br   "&#10;">
  <!ENTITY nbsp "&#160;">
  <!ENTITY amp  "&#38;#38;">
  <!ENTITY Auml "&#196;">
  <!ENTITY Ouml "&#214;">
  <!ENTITY Uuml "&#220;">
  <!ENTITY auml "&#228;">
  <!ENTITY ouml "&#246;">
  <!ENTITY uuml "&#252;">
  <!ENTITY copy "&#169;">
  <!ENTITY euro "&#8364;">
  <!ENTITY szlig "&#223;">
  <!ENTITY eacute "&#201;">
  <!ENTITY nbsp "&#160;">
  <!ENTITY iexcl "&#161;">
  <!ENTITY cent "&#162;">
  <!ENTITY pound "&#163;">
  <!ENTITY curren "&#164;">
  <!ENTITY yen "&#165;">
  <!ENTITY brvbar "&#166;">
  <!ENTITY sect "&#167;">
  <!ENTITY uml "&#168;">
  <!ENTITY copy "&#169;">
  <!ENTITY ordf "&#170;">
  <!ENTITY laquo "&#171;">
  <!ENTITY not "&#172;">
  <!ENTITY shy "&#173;">
  <!ENTITY reg "&#174;">
  <!ENTITY macr "&#175;">
  <!ENTITY deg "&#176;">
  <!ENTITY plusmn "&#177;">
  <!ENTITY sup2 "&#178;">
  <!ENTITY sup3 "&#179;">
  <!ENTITY acute "&#180;">
  <!ENTITY micro "&#181;">
  <!ENTITY para "&#182;">
  <!ENTITY middot "&#183;">
  <!ENTITY cedil "&#184;">
  <!ENTITY sup1 "&#185;">
  <!ENTITY ordm "&#186;">
  <!ENTITY raquo "&#187;">
  <!ENTITY frac14 "&#188;">
  <!ENTITY frac12 "&#189;">
  <!ENTITY frac34 "&#190;">
  <!ENTITY iquest "&#191;">
  <!ENTITY Agrave "&#192;">
  <!ENTITY Aacute "&#193;">
  <!ENTITY Acirc "&#194;">
  <!ENTITY Atilde "&#195;">
  <!ENTITY Auml "&#196;">
  <!ENTITY Aring "&#197;">
  <!ENTITY AElig "&#198;">
  <!ENTITY Ccedil "&#199;">
  <!ENTITY Egrave "&#200;">
  <!ENTITY Eacute "&#201;">
  <!ENTITY Eacute "&#202;">
  <!ENTITY Ecirc "&#203;">
  <!ENTITY Euml "&#204;">
  <!ENTITY Igrave "&#205;">
  <!ENTITY Iacute "&#206;">
  <!ENTITY Icirc "&#207;">
  <!ENTITY Iuml "&#208;">
  <!ENTITY ETH "&#209;">
  <!ENTITY Ntilde "&#210;">
  <!ENTITY Ograve "&#211;">
  <!ENTITY Oacute "&#212;">
  <!ENTITY Ocirc "&#213;">
  <!ENTITY Otilde "&#214;">
  <!ENTITY Ouml "&#215;">
  <!ENTITY times "&#216;">
  <!ENTITY Oslash "&#217;">
  <!ENTITY Ugrave "&#218;">
  <!ENTITY Uacute "&#219;">
  <!ENTITY Ucirc "&#220;">
  <!ENTITY Uuml "&#221;">
  <!ENTITY Yacute "&#222;">
  <!ENTITY THORN "&#223;">
  <!ENTITY szlig "&#224;">
  <!ENTITY agrave "&#225;">
  <!ENTITY aacute "&#226;">
  <!ENTITY acirc "&#227;">
  <!ENTITY atilde "&#228;">
  <!ENTITY auml "&#229;">
  <!ENTITY aring "&#230;">
  <!ENTITY aelig "&#231;">
  <!ENTITY ccedil "&#232;">
  <!ENTITY egrave "&#233;">
  <!ENTITY eacute "&#234;">
  <!ENTITY ecirc "&#235;">
  <!ENTITY euml "&#236;">
  <!ENTITY igrave "&#237;">
  <!ENTITY iacute "&#238;">
  <!ENTITY icirc "&#239;">
  <!ENTITY iuml "&#240;">
  <!ENTITY eth "&#241;">
  <!ENTITY ntilde "&#242;">
  <!ENTITY ograve "&#243;">
  <!ENTITY oacute "&#244;">
  <!ENTITY ocirc "&#245;">
  <!ENTITY otilde "&#246;">
  <!ENTITY ouml "&#247;">
  <!ENTITY divide "&#248;">
  <!ENTITY oslash "&#249;">
  <!ENTITY ugrave "&#250;">
  <!ENTITY ucirc "&#251;">
  <!ENTITY uuml "&#252;">
  <!ENTITY yacute "&#253;">
  <!ENTITY thorn "&#254;">
  <!ENTITY yuml "&#255;">
  <!ENTITY ndash "&#8211;">
  <!ENTITY mdash "&#8212;">
  <!ENTITY lsquo "&#8216;">
  <!ENTITY rsquo "&#8217;">
  <!ENTITY sbquo "&#8218;">
  <!ENTITY ldquo "&#8220;">
  <!ENTITY rdquo "&#8221;">
  <!ENTITY bdquo "&#8222;">
  <!ENTITY dagger "&#8224;">
  <!ENTITY Dagger "&#8225;">
  <!ENTITY hellip "&#8230;">
  <!ENTITY permil "&#8240;">
  <!ENTITY lsaquo "&#8249;">
  <!ENTITY rsaquo "&#8250;">
  <!ENTITY ndash "&#8211;">
  <!ENTITY mdash "&#8212;">
  <!ENTITY lsquo "&#8216;">
  <!ENTITY rsquo "&#8217;">
  <!ENTITY sbquo "&#8218;">
  <!ENTITY ldquo "&#8220;">
  <!ENTITY rdquo "&#8221;">
  <!ENTITY bdquo "&#8222;">
  <!ENTITY dagger "&#8224;">
  <!ENTITY Dagger "&#8225;">
  <!ENTITY hellip "&#8230;">
  <!ENTITY permil "&#8240;">
  <!ENTITY lsaquo "&#8249;">
  <!ENTITY rsaquo "&#8250;">
]>

<ihknewsletter>
<!-- BEGIN -->
  <header>
    <logo>[%embedded-image(3547);logo_ihk.png]</logo>
    <trenner>[%embedded-image(3443);Trennlinie.jpg]</trenner>
    <trenner_verlauf>[%embedded-image(3548);trennlinie-verlauf.jpg]</trenner_verlauf>
  </header>
  <allg_Infos>
    <gesch_feld></gesch_feld>
    <index_show>ja</index_show>
    <index_only_themes>nein</index_only_themes>
    <one_row></one_row>
  </allg_Infos>
  <salutation>
    <issue>&lt;strong&gt;IHK-Newsletter | [%=Format(SendDate(), "dd.MM.yyyy")]&lt;/strong&gt;</issue>
    <address>Guten Tag[%if Column("Anrede") = "Herr" AND Column("Nachname") NOT_IS_EMPTY] Herr [Titel,postfix( ),firstcap][Nachname,firstcap][%elseif Column("Anrede") = "Frau" AND Column("Nachname") NOT_IS_EMPTY] Frau [Titel,postfix( ),firstcap][Nachname,firstcap][%endif],</address>
    <paragraph>in unserem IHK-Newsletter haben wir für Sie die neuesten Wirtschaftsinformationen aus den von Ihnen gewählten Themengebieten zusammengestellt.</paragraph>
    <greeting>Freundliche Grüße</greeting>
    <sig_name>Ihre Industrie- und Handelskammer XXX</sig_name>
  </salutation>

  <news>
    <headline>Dachzeile</headline>
    <title>Dummy-Artikel 1</title>
    <paragraph>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit rerum corrupti pariatur odio non deserunt reiciendis quam eum. Eveniet explicabo eligendi harum? Sunt, libero? Ullam suscipit sunt quas doloremque eligendi.</paragraph>
    <dihk>nein</dihk>
    <net>Internet</net>
  </news>

  <imprint>
    <name>Industrie- und Handelskammer XXX</name>
    <logoname>XXX</logoname>
    <street>Musterweg 11</street>
	<city>11111 Musterstadt</city>
    <phone>Telefon: +49 123 4567-0</phone>
    <email>info@xxx.ihk.de</email>
	<fax>Telefax: +49 123 123-5678</fax>
  <editorial_office>Musterweg 11, 11111 Musterstadt</editorial_office>
  </imprint>
  <footer>
    <paragraph>Sie erhalten diesen Newsletter an die Adresse [email].</paragraph>
    <unsubscribe>[%url:unsubscribe; "https://www.gfi.ihk.de"; "Abonnement beenden"; "style=\"font-size:17px;color:#4a90ca;\""; "Footer: Unsubscription"]</unsubscribe>
    <email></email>
    <website></website>
    <copyright><![CDATA[Copyright [%=Format( SendDate(), "yyyy")] © Industrie- und Handelskammer xxx<br/>Der Versand erfolgt entsprechend unserer <a href="https://www.gfi.ihk.de">Datenschutzerklärung</a>. Wenn Sie den Newsletter künftig nicht mehr erhalten möchten, können Sie ihn jederzeit
abbestellen, indem Sie oben auf "Abonnement beenden" klicken.<br/>]]></copyright>
  </footer>
  <settings>
    <openingrate>ja</openingrate>
  </settings>
<!-- END -->
</ihknewsletter>
